@charset "utf-8";
/* CSS Document */

.subnav {position:absolute;z-index:11;width:21em;}
.philippine-map {position:relative;}
.philippine-map ul {margin:0;padding:0;list-style:none;}
.places {position:absolute;}
	.places li {position:absolute;width:25.5em;}
	.places a {color:#000;font:bold 17px Arial, Helvetica, sans-serif;line-height:23px;}
	.places a:hover {text-decoration:none;}
.place {font-size:11px;padding:1em;-webkit-border-radius: 8px 8px 8px 8px;border-radius: 8px 8px 8px 8px;}
	.luzon .place {background:#ffe2e2;border:thin solid #ffa4a3;}
	.visayas .place {background:#e0ebff;border:thin solid #a4c4ff;}
	.mindanao .place {background:#f0fedc;border:thin solid #98b954;}
.sub-content {display:none;}
.location {font:bold 15px Arial, Helvetica, sans-serif;}
.location-img img {border:2px solid #ccc;}

#philippine-map-image {display:block;margin:auto;}

#laog {left:35.5em;top:8.4em;z-index:14;}
#baguio {top:210px;left:455px;z-index:13;}
#dagupan {top:228px;left:70px;text-align:right;z-index:12;}
#urdaneta {top:240px;left:435px;z-index:11;}
#pamgpanga {top:315px;left:437px;z-index:10;}
#batangas {top:375px;left:462px;z-index:9;}
#legazpi {top:433px;left:600px;}
	#legazpi .sub-content {position:absolute;top:3em;right:3em;z-index:99999999 !important;}

#palawan {top:50.5em;left:16em;}

#iloilo {top:565px;left:225px;text-align:right;z-index:7;}
#bacolod {top:580px;left:545px;}
	#bacolod .sub-content {position:absolute;top:3em;right:5em;z-index:9999 !important;}

#cebu {top:607px;left:595px;}
	#cebu .sub-content {position:absolute;top:3em;right:5em;z-index:9999 !important;}
	
#cagayan {top:736px;left:635px;}
	#cagayan .sub-content {position:absolute;top:-26em;right:7em; z-index:999999999 !important;}
	
#zamboanga {top:802px;left:225px;text-align:right;z-index:3;}

#davao {top:825px;left:648px;}
	#davao .sub-content {position:absolute;top:-25em;left:-9em;z-index:999999 !important;}
